body.private {
    background-color: #251F1F !important;
    font-family: 'Lars Medium' !important;
}

.private-content h1, .private-content h1 small {
    font-size: 1.75rem !important;
    letter-spacing: 0px !important;
    text-transform: none !important;
}

.private-content .form-holder #access-code-form input {
    background-color: #FFFFFF !important;
    color: #251F1F !important;
    font-size: 1rem !important;
}

.private-content .form-holder #access-code-form .login-button, .private-content .form-holder #access-code-form input {
   font-size: 1.2rem !important;
   letter-spacing: 0.1rem !important;
}

input::placeholder {
   color: grey !important;
}

.private-content .form-holder #access-code-form input.form-submit.normal {
    background-color: #D5E2E0 !important;
    color: #251F1F !important;
}

@media only screen and (max-width: 650px) {
    .private-content h1, .private-content h1  {
        margin-top: 4rem;
}}

@media only screen and (max-width: 650px) {
.private-content .form-holder #access-code-form .login-button, .private-content .form-holder #access-code-form input {
         border-radius: 8px !important;
}}